﻿@{
    ViewBag.Title = "ResultsRow";
}

<h2>ResultsRow</h2>



@{
    Layout = null;    
}

@using Web.Models;
@model IList<Results>

@foreach (Results information in Model)
{
    <tr>
        <td>@information.id</td>
        <td>@information.description</td>
        <td>@information.action_datetime</td>
        <td>@information.op_user</td>
        <td>@information.query_name</td>
        <td>@information.query_text</td>
        <td>
            <button class="btn btn-info" type="button" onclick="window.ROOT.User.edit(@information.id)"><span class="glyphicon glyphicon-pencil"></span></button>
        </td>
        @*<td>
            <button class="btn btn-primary" type="button" onclick="window.ROOT.User.remove(@user.Id)"><span class="glyphicon glyphicon-remove"></span></button>
        </td>*@
    </tr>
}
